<div class="d-flex justify-content-center">
  <div class="col-8">
    <div *ngIf="trilha">
      <h2 data-cy="trilhaDetailsHeading"><span jhiTranslate="matrixApp.trilha.detail.title">Trilha</span></h2>

      <hr />

      <jhi-alert-error></jhi-alert-error>

      <jhi-alert></jhi-alert>

      <dl class="row-md jh-entity-details">
        <dt><span jhiTranslate="matrixApp.trilha.id">Id</span></dt>
        <dd>
          <span>{{ trilha.id }}</span>
        </dd>
        <dt><span jhiTranslate="matrixApp.trilha.conteudo">Conteudo</span></dt>
        <dd>
          <div *ngIf="trilha.conteudo">
            <a [routerLink]="['/conteudo', trilha.conteudo.id, 'view']">{{ trilha.conteudo.id }}</a>
          </div>
        </dd>
        <dt><span jhiTranslate="matrixApp.trilha.periodo">Periodo</span></dt>
        <dd>
          <div *ngIf="trilha.periodo">
            <a [routerLink]="['/periodo', trilha.periodo.id, 'view']">{{ trilha.periodo.id }}</a>
          </div>
        </dd>
      </dl>

      <button type="submit" (click)="previousState()" class="btn btn-info" data-cy="entityDetailsBackButton">
        <fa-icon icon="arrow-left"></fa-icon>&nbsp;<span jhiTranslate="entity.action.back">Voltar</span>
      </button>

      <button type="button" [routerLink]="['/trilha', trilha.id, 'edit']" class="btn btn-primary">
        <fa-icon icon="pencil-alt"></fa-icon>&nbsp;<span jhiTranslate="entity.action.edit">Editar</span>
      </button>
    </div>
  </div>
</div>
